/*
    Document   : vjLounge
    Created on : Oct 5, 2010, 4:23:45 PM
    Author     : Justen Robertson <justen@justenrobertson.com>
*/

div.video-jukebox {width:660px; margin:50px auto; text-align:left;}
	div.video-file {width:640px; height:392px; border:2px solid #b0a68d; background:black; text-align:center;}
		div.video-file iframe {margin:0px auto;}
	div.playlist-wrap {margin-top:10px;}
		ul.playlist {list-style-type:none; border:0; padding:0; margin:0; background: url("../../images/bgarrows.png") no-repeat;}
			ul.playlist li {margin:10px 0; height:60px; padding:2px; border-bottom:2px solid #b0a68d; color:#aca38a; font-size:22px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; vertical-align:middle;}
			ul.playlist li * {vertical-align:middle;}
			ul.playlist li.current {color:#DF9F54;}
				ul.playlist li img {max-height:60px; max-width:60px; display:inline; margin-right:40px; margin-left:20px;  border:2px solid #b0a68d;}
				ul.playlist li a {display:inline; text-decoration:none; border:none; color:#aca38a;}
				ul.playlist li a:hover {color:white;}

.list-container {width: 645px; float:left; overflow: hidden;}
	.list-container .playlist {width: 640px;}

div.clear {clear:both;}


